<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>About RF exposure
and Specific Absorption Rates (SAR)</title></head><body id=""><div class="header">Important information</div><h1>About RF exposure
and Specific Absorption Rates (SAR)</h1><div>
<p>Your device emits low levels of Radio Frequency (RF) energy when
it is powered on and also when Wi-Fi<sup>®</sup> or Bluetooth<sup>®</sup> functionality is enabled. RF energy exposure from devices
is quantified by a unit of measurement called the Specific Absorption
Rate (SAR). The SAR values for this device meet the international
SAR limit guidelines and are below the limits specified in those requirements.</p>
<p>SAR data information is provided for residents in countries that
have adopted the SAR limits recommended by the International Commission
of Non-Ionizing Radiation Protection (ICNIRP) or the Institute of
Electrical and Electronics Engineers (IEEE). The ICNIRP specifies
a SAR limit of <span class="keep-together">2 W/kg</span> averaged over ten <span class="keep-together">ten (10) grams</span> of body tissue while the IEEE
specifies a SAR limit of <span class="keep-together">1.6 W/kg</span> averaged
over <span class="keep-together">one (1) gram</span> of body tissue. These
requirements are based on scientific guidelines that include safety
margins designed to ensure the safety of all persons, regardless of
age and health.</p>
<p>Tests for SAR levels are conducted using standardised methods with
the device transmitting at its highest certified power level in all
used frequency bands in head and body positions. However, since the
device is designed to use the minimum power necessary to access a
network, the actual SAR level can be well below this value. While
there may be differences between the SAR levels of various device
models, they are all designed to meet the relevant guidelines for
exposure to radio waves. </p>
<p>The SAR values and test distances differ depending on the measuring
method, the device tested (phone or tablet) and if the Wi-Fi hotspot
functionality is used, but only the highest SAR values are presented.</p>
<p>The WHO (World Health Organization) has stated that current scientific
information does not indicate the need for special precautions regarding
the use of tablets and phones. For more information on this topic,
please visit <a xmlns="" href="http://who.int/emf">who.int/emf</a> and refer to Fact sheet No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones. Additional
SAR-related information can also be found on the Mobile Manufacturers
Forum EMF website at <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>For further region specific information about exposure to radio
waves (SAR), please select your region:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam,
Puerto Rico, USA &amp; Virgin Islands (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">France (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Rest of the
world (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>